- Qbs Manual
- Qbs 1.21.0

# Obsolete Members for cpp

The following members of QML type cpp are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- minimumOsxVersion : string`(obsolete)`

## Property Documentation

minimumOsxVersion : string

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property is specific to Apple platforms.

Deprecated in Qbs 1.5.2. Use cpp::minimumMacosVersion instead.

Default: Undefined